const img = document.getElementById("logo");
const paragraph = document.getElementById("paragraph");
const body = document.getElementById("body");

function imgHandler(event) {
    console.log("Image Handling:", event);
}
function paragraphHandler(event) {
    console.log("Paragraph Handling:", event);
    event.stopPropagation();
}
function bodyHandler(event) {
    console.log("Body Handling:", event);
}

img.addEventListener("click", imgHandler);
paragraph.addEventListener("click", paragraphHandler);
body.addEventListener("click", bodyHandler);